*{
    margin: 0;
    padding: 0;
    font-family: 'Merriweather', serif;
}

.main{
    height: 100%;
    padding: 5%;
    background-image: linear-gradient(rgba(81, 81, 228, 0.05),rgba(81, 81, 228, 0.3)), url(kuvat/tausta.gif);
    background-position: center;
    background-size:20%;
    background-attachment: fixed;
    position: static;
}
.sivu{
    display: flex;
    margin: 1%;
    padding: 2%;
}
#bottomtext{
    position: static;
    text-align: center;
    bottom: 0;
    left: 50%;
}
#bottomtext p{
    font-weight: 500;
    color: blue;

}
.navblock{
    margin-left: 20px;
    margin-right: 20px;
    height: max-content;
    padding: 10px;
    border: solid rgba(0, 0, 255, 0.5);
    border-width: 10px;
    position: sticky;
    top: 20px;
    align-self: flex-start;
    flex: 1;
}

.nav{
    width: 200px;
    display: table;
    margin: 5px;

}
.navblock img{
    width: 200px;
    margin-bottom: 15px;
    position: relative;

}

.navi ul li{
    height: 100%;
    width: 180px;
    list-style: none;
    display: block;
    padding: 5px;
    border: 5px solid rgba(0, 0, 255, 0.5);
    text-align: center;

}

.navi ul li a{
    text-decoration: none;
}


.navi ul li::after{
    content: '';
    width:0%;
    height:2px;
    background: rgb(255, 255, 255);
    display:block;
    margin: 0%;
    transition: 0.5s;
    
}
.navi ul li:hover::after{
    width: 100%;
    height: 2px;
    background:blueviolet;
    
}
.valikko{
    height: 100%;
    width: 180px;
    list-style: none;
    display: block;
    padding: 5px;
    border: 5px solid rgba(0, 0, 255, 0.5);
    text-align: center;
    color: blue;
}
.valikko:hover .valinnat{
    display: block;
    height:100%;
    transition: 0.5s;
}
.valikko::after .valinnat{
    display: none;
}
.valinnat{
    display: none;
    padding-left: 40px;
}
.valinnat ul li{
    height: 80%;
    width: 100px;
    list-style: none;
    display: block;
    padding: 2px;
    border: 2px solid rgba(0, 0, 255, 0.5);
    text-align: center;
    font-size: 12px;
}
.valinnat ul li a{
    text-decoration: none;
}
.textblock{
    display: block;
    height: auto;
    margin: 20px;
    padding: 20px;
    top: 50px;
    flex: 5;
}
.head{
    text-align: center;
    margin: 15px;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.teksti{
    text-align: center;
    margin: 30px;
    padding-left: 30px;
    padding-right: 15px;
    max-width: 800px;
    line-break: auto;
}
.head h1{
    color: black;
    font-size: 48px;
    text-decoration: none;
    padding: 5px;
}

.teksti h1{
    color: black;
    font-size: 24px;
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 5px;

}
.teksti h2{
    margin: 15px;
    color: black;
    font-size: 20px;
    text-decoration: none;

}
.collapsible{
    cursor: pointer;
    margin: 15px;
    margin-bottom: 0px;
    color: black;
    font-size: 20px;
    text-decoration: underline;
    font-weight: bold;
    background: none;
    border: none;

}
.collapsible:hover{
    color: blueviolet;

}
.collapsible_content{
    display: none;

}
.teksti h3{
    margin: 15px;
    color: black;
    font-size: 18px;
    text-decoration: none;


}
.teksti p{
    margin: 15px;
    padding-left: 50px;
    text-align: left;
    color:black;
    font-size: 16px;
    font-family: 'merriweather';

}
.tekstikuvitus{
    text-align: center;
    width: 100%;
    height: auto;
    margin: 15px;
    padding-left: 50px;
}

.tekstikuvitus img{
    width: 95%;
    height: auto;
}
